ORMesque

Prerequisites

ORMesque declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBIx::Simple0DBIx-Simple-1.35117.14
Data::Page0Data-Page-2.02128.57
SQL::Abstract0SQL-Abstract-1.78128.57
SQL::Abstract::Limit0SQL-Abstract-Limit-0.141125.71
SQL::Interp0SQL-Interp-1.22134.29

ORMesque declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98131.428571428571